@charset "UTF-8";
/* CSS Document */



#navigation {
	width:980px;
	height:58px;
	position:relative;
	top:250px;
	left:10px;
	}

#navigation li {
	float:left;
	list-style-type:none;
}

#navigation li {
	float:left;
	list-style-type:none;
}

#navigation a {
	float:left;
	list-style-type:none;
}

#navigation img {
	float:left;
	list-style-type:none;
}

#navigation li {
	height:58px;
	background:left top no-repeat;
}

#navigation li a {
	height:58px;
	background-position:bottom;
	text-indent:-999em;
}

#navigation li a:hover {
	background-position:bottom;
}

li#home a {
	width:70px;
	background:url(../images/navigation/home.png);
}

li#operators a {
	width:105px;
	background:url(../images/navigation/operators.png);
}

li#accommodation a {
	width:143px;
	background:url(../images/navigation/accommodation.png);
}

li#mrto a {
	width:70px;
	background:url(../images/navigation/whanganuimrto.png);
}

li#arts a {
	width:76px;
	background:url(../images/navigation/arts.png);
}

li#rivermap a {
	width:115px;
	background:url(../images/navigation/rivermap.png);
}

li#attractions a {
	width:119px;
	background:url(../images/navigation/attractions.png);
}

li#links a {
	width:90px;
	background:url(../images/navigation/links.png);
}

li#contact a {
	width:89px;
	background:url(../images/navigation/contact.png);
}

/**********footer navigation*******/

#footer_inner .column {
	width:230px;
	height:auto;
	float:left;
	margin-left:20px;
	border-right:solid 1px #2b1f12;
}

#footer_inner .newsletter_footer {
	width:230px;
	height:auto;
	float:right;
	padding-right:20px;
	padding-left:20px;
	margin-right:30px;
	border-left:solid 1px #2b1f12;
}

#footer_inner .sub_nav {
	width:230px;
}

#footer_inner .sub_nav li {
	display:block;
	list-style-type:none;
	line-height:1.00em;
}

#footer_inner .sub_nav li a {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#fff;
	display:block;
	text-decoration:none;
	padding-left:10px;
	background:url(../images/footer/footer_arrow.jpg) 0px 4px no-repeat;
}

#footer_inner .sub_nav li a:hover {
	text-decoration:underline;
	background:url(../images/footer/footer_arrow.jpg) 2px 4px no-repeat;
}

a.view_map {
	display:block;
	width:83px;
	margin-top:15px;
	height:20px;
	background:url(../images/footer/view_map.jpg) top left no-repeat;
	text-indent:-999em;
}

a:hover.view_map {
	width:83px;
	height:20px;
	background:url(../images/footer/view_map.jpg) bottom left no-repeat;
}	

